name: Salsimir à points rouges
type: plante
img: >-
  systems/foundryvtt-reve-de-dragon/icons/botanique/Salsimir%20%C3%A0%20points%20rouges.webp
effects: []
_id: 9pTMw1dFbVaN2iiF
system:
  description: >-
    <p>Autre vari&eacute;t&eacute; de salsimir, au teint plus clair et
    tachet&eacute; de points rouges. Fr&eacute;quent.</p>
  descriptionmj: ''
  encombrement: 0.1
  quantite: 1
  qualite: 2
  cout: 0
  milieu: Lieux sombres et humides
  environnement:
    - milieu: Forêts
      rarete: Frequente
      frequence: 18
    - milieu: Sous-sols
      rarete: Rare
      frequence: 6
  sust: 1
  exotisme: 0
  niveau: 2
  base: 0
  categorie: Cuisine
  rarete: Frequente
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!9pTMw1dFbVaN2iiF'

